uuid: 498a2799-589f-474f-b6ae-88880711b341
langcode: cs
status: true
dependencies:
  module:
    - system
  theme:
    - csgov_theme
_core:
  default_config_hash: 9aSgIzMPIxy3ttS6tBffEu2Ru-gxxa8vsK6WQ-CqXDg
id: csgov_theme_sitebranding
theme: csgov_theme
region: footer_brand
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: false
  use_site_slogan: false
visibility: {  }
